
.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:980px; }

/*======= header =======*/
#header {height:291px;  background:url(images/top.gif) bottom center repeat-x}


#page1 #content .col-1{ width:200px; margin-right:27px}
#page1 #content .col-2{ width:695px}
#page1 #content .col-3{ width:461px; margin-right:7px}
#page1 #content .col-4{ width:227px}
#page1 #content .col-3 .col-1{ width:180px; margin-right:33px}
#page1 #content .col-3 .col-2{ width:180px}

#page2 #content .col-1{ width:200px; margin-right:27px}
#page2 #content .col-2{ width:695px}
#page2 #content .col-3{ width:461px; margin-right:7px}
#page2 #content .col-4{ width:227px}

#page3 #content .col-1{ width:200px; margin-right:27px}
#page3 #content .col-2{ width:695px}

#page4 #content .col-1{ width:200px; margin-right:27px}
#page4 #content .col-2{ width:461px; margin-right:7px}
#page4 #content .col-3{ width:227px}
#page4 #content .col-2 .col-1{ width:180px; margin-right:33px}
#page4 #content .col-2 .col-2{ width:180px}

#page5 #content .col-1{ width:227px; margin-right:7px}
#page5 #content .col-2{ width:695px}
#page5 #content .col-3{ width:461px; margin-right:7px}
#page5 #content .col-4{ width:227px}

#page6 #content .col-1{ width:200px; margin-right:27px}
#page6 #content .col-2{ width:461px; margin-right:7px}
#page6 #content .col-3{ width:227px}
#page6 #content .col-2 .col-1{ width:190px; margin-right:15px}
#page6 #content .col-2 .col-2{ width:200px}

#page7 #content .col-1{ width:200px; margin-right:27px}
#page7 #content .col-2{ width:695px}
#page7 #content .col-3{ width:461px; margin-right:7px}
#page7 #content .col-4{ width:227px}
#page7 #content .col-2 .col-1{ width:297px; margin-right:15px}
#page7 #content .col-2 .col-2{ width:330px}

/*======= footer =======*/
#footer .col-1{ width:253px}
#footer .col-2{ width:133px}
#footer .col-3{ width:176px}